## org.hibernate.testing.junit4
Class ExtraAssertions

    java.lang.Object
      org.hibernate.testing.junit4.ExtraAssertions

    public class ExtraAssertions

extends Object

Constructor Summary
`ExtraAssertions()`

Method Summary
`static void` `assertClassAssignability(Class expected, Class actual)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ExtraAssertions

    public ExtraAssertions()

Method Detail

### assertClassAssignability

    public static void assertClassAssignability(Class expected,
                                                Class actual)

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.